{
  "tabBar": {
    "color": "#7d7e80",
    "selectedColor": "#ff8811",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "text": "首页",
        "pagePath": "pages/index/main",
        "iconPath": "./static/img/icon1black.png",
        "selectedIconPath": "./static/img/icon1red.png"
      },
      {
        "text": "门店",
        "pagePath": "pages/store/main",
        "iconPath": "./static/img/icon3black.png",
        "selectedIconPath": "./static/img/icon3red.png"
      },
      {
        "text": "我的",
        "pagePath": "pages/member/main",
        "iconPath": "./static/img/icon4black.png",
        "selectedIconPath": "./static/img/icon4red.png"
      }
    ]
  },
  "pages": [
    "pages/index/main",
    "pages/login/main",
    "pages/store/main",
    "pages/shareActivity/main",
    "pages/washCar/main",
    "pages/bundle/main",
    "pages/bundleDetail/main",
    "pages/paySuccess/main",
    "pages/placeOrder/main",
    "pages/member/main",
    "pages/order/main",
    "pages/couponList/main",
    "pages/orderDetail/main",
    "pages/h5Page/main",
    "pages/creatShareImage/main",
    "pages/rankingList/main",
    "pages/storeSearch/main",
    "pages/selectCity/main"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "v-card": "./static/vant/v-card/index",
    "van-button": "./static/vant/button/index",
    "van-icon": "./static/vant/icon/index",
    "van-search": "./static/vant/search/index",
    "van-radio-group": "./static/vant/radio-group/index",
    "van-radio": "./static/vant/radio/index"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于小程序帮您找出最近的门店"
    }
  }
}
